/*默认样式定义star*/
/*================================================*/

body {
	font-family: "Microsoft YaHei";
	font-size: 12px;
	color:#343434;
	line-height: 22px;
	margin: 0px;
	background-color: #333333;
}

td, tbody, p, div { font-family:"Microsoft YaHei"; font-size: 12px; color:#343434;line-height: 22px; }

/*表单控件样式定义开始*/
/*================================================*/
.input { 
   font-family: "Arial", "Microsoft YaHei";
   font-size: 12px; 
   color: #203748; 
   text-decoration: none; 
   height: 16px; 
   border: 0px;
   }
.select { 
   font-family: "Arial", "Microsoft YaHei";
   font-size: 12px; 
   color: #203748; 
   text-decoration: none; 
   height: 16px; 
   border: 0px;
   }
TextArea {
    BORDER: 1px solid #CCCCCC;
    BACKGROUND-COLOR: #ffffff;
    PADDING: 1px;
    FONT-SIZE: 12px;
 }
select {
    BACKGROUND-COLOR: #efefef;
    PADDING: 1px;
    FONT-SIZE: 12px;
}


/*修改系统默认超连接样式*/
/*================================================*/
a, a:visited, a:link
     { font-family: "Microsoft YaHei"; font-size:12px; color:#343434; text-decoration: none }
a:hover, a:active
     { font-family: "Microsoft YaHei"; font-size:12px; color:#B91D28; text-decoration: underline }




#container{
    width:930px;
	height:34px;
	text-align:center;
}
#globallink LI.line {
   float:left;
   width:1px;	
   height:30px;
   margin-top:2px;
   background:url(../images/line.gif) no-repeat 0px 0px;
}
#globallink{
   width:930px;
}
#globallink ul{
margin:0px;
}
#globallink li{
	float:left; 
	width:35px;
	margin-left:10px;
	text-align:center;
}
#globallink a{
	display:block;
	padding:6px 0px 1px 0px;
	text-align:center;
}
#globallink a:link, #globallink a:visited{
	color:#FFFFFF;
	font-size:12px;
}
#globallink a:hover{
   font-size:12px;
	color:#9D141B;
	text-decoration: none;	
}




.wd1,.wd1 a:link, .wd1 a:visited {
	font-size: 12px;
	color: #BE1F24;
	text-decoration: none;
}
.wd1 a:hover{
	font-size: 12px;
	color: #BE1F24;
	text-decoration:underline;

}
.wd2 {
margin-left:10px;
margin-top:4px;
width:95px;
text-align:center;
	font-size: 12px;
	color: #B91D28;
	font-weight: bold;
	text-decoration: none;
	background:url(../images/cy_15.gif) no-repeat;
}



.wd3 ,.wd3 a:link, .wd3 a:visited {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.wd3 a:hover{
	font-size: 12px;
	color: #FFFFFF;
	text-decoration:underline;
}
.wd4 ,.wd4 a:link, .wd4 a:visited {
	font-size: 14px;
	color: #B72027;
	text-decoration: none;
	font-weight: bold;
}
.wd4 a:hover{
	font-size: 14px;
	color: #B72027;
	text-decoration:underline;
	font-weight: bold;
}


.wd5 {
margin-top:4px;
width:59px;
text-align:center;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	background:url(../images/cy_18.gif) no-repeat;
}
.wd55 {
margin-top:4px;
width:91px;
text-align:center;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	background:url(../images/cy_19.gif) no-repeat;
}
.wd6 {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;font-weight: bold;
}
.wd7,.wd7 a:link, .wd7 a:visited {
	font-size: 12px;
	color: #B91D28;
	font-weight: bold;
	text-decoration: none;
}
.wd7 a:hover{
	font-size: 12px;
	color: #B91D28;
	font-weight: bold;
	text-decoration:underline;

}

.wd8 ,.wd8 a:link, .wd8 a:visited {
	font-size: 12px;
	color: #FFFFFF;
   font-weight: bold;
	text-decoration: none;
}
.wd8 a:hover{
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration:underline;
}

.tab1{
	border: 1px solid #C2CACF;
	background-color:#F5F5F5;
	min-height:1050px;
}
.tab2{
	border: 1px solid #D2D7DB;
	background-color: #FFFFFF;
	background-image: url(../images/xtf_14.gif);
	background-repeat: repeat-x;
}

.tab3{
	border: 1px solid #D9EDF8;
}
.tab5{
	border-right: 1px solid #DAECF8;
	border-left: 1px solid #DAECF8;
}


#tab4 ul{
	margin:0px;
	padding:0px;
}
#tab4 li{
	list-style-image: none;
	list-style-type: none;	
	width:100%;
}
#tab4 li a{
	display:block;						
	text-decoration:none;
}
#tab4 li a:link, #tab4 li a:visited{
	font-size: 12px;
	color:#000000;
	font-weight: bold;
	padding:2px 0px 5px 30px;
	text-decoration: none;
	background:url(../images/hl_7.gif) ;
	background-repeat: repeat-x;
}
#tab4 li a:hover{					
	font-size: 12px;
	color: #000000;
	text-decoration:underline;	
	background:url(../images/hl_7.gif) ;
	background-repeat: repeat-x;
}



#tab5 ul{
	margin:0px;
	padding:0px;
	width:220px;
}
#tab5 li{
	list-style-image: none;
	list-style-type: none;	
	float:left; 
	width:100px;
	margin-left:4px;
	text-align:center;
}
#tab5 li a{
	display:block;						
	text-decoration:none;
}
#tab5 li a:link, #tab5 li a:visited{
	font-size: 12px;
	color:#336797;
	margin-top:10px;
	padding:0px 15px 5px 20px;
	text-decoration: none;
	background:url(../images/menu2.gif) ;
	background-repeat: repeat-x;
}
#tab5 li a:hover{					
	font-size: 12px;
	color: #336797;
	text-decoration:underline;	
	background:url(../images/menu2.gif) ;
	background-repeat: repeat-x;
}


/*菜单*/
.Menubox { 
width:100%; 
height:26px; 
cursor: hand;
} 
.Menubox ul{ 
margin:0px; 
padding:0px; 
} 
.Menubox li{ 
margin-left:5px;
padding-top:4px;
float:left; 
display:block; 
width:95px; 
text-align:center; 
color:#B91D28; 
font-weight:bold; 
} 
.Menubox li.hover{ 
padding-top:4px;
display:block;
width:95px; 
text-align:center; 
background:url(../images/cy_19.gif) no-repeat 0px 3px;
color:#FFFFFF;
font-weight:bold; 
} 



/*翻页*/
#page {
text-align:center;
	
}

#page UL {
	
}

#page LI {
	DISPLAY: inline; FLOAT: none; MARGIN: 2px;  HEIGHT: 20px
	
}

#page A ,#page A:link ,#page A:visited{
	BORDER: #CCCCCC 1px solid; PADDING-RIGHT: 7px; DISPLAY: block; PADDING-LEFT: 7px; BACKGROUND: #E0E2E1;font-size: 12px;font-family: "Microsoft YaHei";  PADDING-BOTTOM: 0px;  COLOR: #BE1F24;font-weight:bold;  PADDING-TOP: 0px;  
	
}

#page A:hover {
	BORDER: #DE292E 1px solid; PADDING-RIGHT: 7px; DISPLAY: block; PADDING-LEFT: 7px; BACKGROUND: #B91F21; PADDING-BOTTOM: 0px; font-size: 12px; font-family: "Microsoft YaHei";  font-weight:bold; COLOR: #FFFFFF; PADDING-TOP: 0px; 
}
#page LI p{
	BORDER: #DE292E 1px solid; PADDING-RIGHT: 7px; DISPLAY: block; PADDING-LEFT: 7px; BACKGROUND: #B91F21; PADDING-BOTTOM: 0px; font-size: 12px; font-family: "Microsoft YaHei";  font-weight:bold; COLOR: #FFFFFF; PADDING-TOP: 0px; 
	
}


 /* 设置焦点图父级宽度 */    
    #show{width:383px;  height:325px;margin:0 auto;}
    #kinMaxShow{width:383px; height:325px; visibility:hidden; overflow:hidden;}
     /* 设置焦点图标题位置、样式等。标题位置、样式完全可以自定义哦 */    	
    #kinMaxShow p.title{ position:absolute; left:0; bottom:0; text-indent:10px; line-height:30px;font-family:Verdana; color:#FFF; display:block;width:100%; height:30px; font-family:14px;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#aa000000,endcolorstr=#aa000000);background:rgba(0,0,0,0.5);}


#nav li.line {
   list-style: none;
   float:left;
   height:20px;
   color: #fff;
   font-size: 12px;
   font-weight: normal;
}
#nav{ margin: 0px; padding: 0px;}
#nav .mainlevel {
	float: left; width: 56px; margin: 0px;padding: 0px; list-style: none; text-align: center;
}
#nav .mainlevel a {
	padding:0px; display: block; font-size: 12px; width: 56px; color: #FFF; font-family: "Microsoft YaHei"; 
}


.pageList {width:100%; float:left; text-align:center; padding:10px 0; font-size:13px;}
.pageList a {display:inline-block; width:auto; color:#9F9E9E; margin:0 3px; padding:3px 10px 3px; border:1px solid #d2d2d2;}
.pageList a.active,.pageList a:hover {color:#FFF; background:#be1f24; border:1px solid #d2d2d2; text-decoration:none;}
.pageList span {display:inline-block; width:auto; color:#656565; margin:0 3px; padding:3px 10px 3px; border:1px solid #d2d2d2;background-color: #be1f24; color:#FFF}
.pageList .thisclass {  color:#FFF;background:#be1f24;  }


.cpage { text-align:center}
.cpage a {
	background-color: #be1f24;
    border-color: #d2d2d2;
    border-style: solid;
    border-width: 1px;
    color: #666666;
    font-size: 12px;
    height: 26px;
    line-height: 26px;
    margin: 5px 2px;
    padding:5px 10px;
}
.cpage .active {
	background-color: #2262a2;
    color: #FFF;
}

.search_input {
    background-color: #FFFFFF;
    border: 1px solid #EAEAEA;
    font-size: 12px;
    z-index: 9999;
	margin-top:5px !Important;
}
.search_input ul {
	padding: 2px;
}
.search_input ul li {
    cursor: default;
    padding: 7px 0 7px 8px;
    position: relative;
    list-style: none;
}
.search_input .ac_over {
    background-color: #EBEBEB;
}
.search_input strong {
    color: red;
}

.line2 {
	border-top: 1px dashed #ccc;
	height: 1px;
}